
var draw_speed = function() {
    getFullPanel(6, 6, 3, 3, "tab-page-basic_systems", "sec-speed", "SPEED", "", "VER 1.0");
    var panel = document.getElementById("sec-speed");
    panel.innerHTML += draw_speed_0();
}

var draw_speed_0 = function() {
    var html = '<div style="width: 65%; height: 100%; float: left;">';
    html += '<div class="ai-div" style="width: 28%; height: 44%;" id="speed-section-gps"></div>';
    html += '<div class="ai-div" style="width: 28%; height: 44%;" id="speed-section-gps-knots"></div>';
    html += '<div class="ai-div" style="width: 28%; height: 44%;" id="speed-section-pick"></div>';
    html += '<div class="ai-div" style="width: 28%; height: 44%;" id="speed-section-sim"></div>';
    html += '<div class="ai-div" style="width: 28%; height: 44%;" id="speed-section-radial"></div>';
    html += '</div>';
    html += '<div style="width: 32%; height: 100%; float: left;">';
    html += '<div class="ai-div" style="width: 100%; height: 96%;" id="speed-section-real"></div>';
    html += '</div>';
    return html;
}

draw_speed();